all options
buster  ] [  bullseye  ] [  sid  ]
[ Source: libperl-critic-policy-variables-prohibitlooponhash-perl  ]

Package: libperl-critic-policy-variables-prohibitlooponhash-perl (0.008-1)

Links for libperl-critic-policy-variables-prohibitlooponhash-perl

Screenshot

Debian Resources:

Download Source Package libperl-critic-policy-variables-prohibitlooponhash-perl:

Maintainers:

External Resources:

Similar packages:

Perl::Critic policy to avoid writing loops on hashes

Perl::Critic::Policy::Variables::Prohibitlooponhash is a Perl::Critic policy to check whether loops correctly iterate on hashes' keys or values, not on hashes themselves.

Other Packages Related to libperl-critic-policy-variables-prohibitlooponhash-perl

  • depends
  • recommends
  • suggests
  • enhances

Download libperl-critic-policy-variables-prohibitlooponhash-perl

Download for all available architectures
Architecture Package Size Installed Size Files
all 7.0 kB27.0 kB [list of files]